Which package shall I download

Discussion in 'Server Operation' started by satimis, Jul 21, 2007.

  1. satimis

    satimis New Member

    Hi folks,

    CPU - AMD Athlon64 AM2 X2 3800
    RAM - 2G 6400 dual channel
    HD - SATA 160G 8M cache
    Broadband connection - 6M

    I'm looking around to download a Ubuntu for building LAMP server. I found under
    server Edition;

    Ubuntu 7.04 - Supported to 2008
    Ubuntu 6.06 LTS - Supported to 2011

    According to the version number Ubuntu 7.04 is the latest verion. I can't understand its support will end at 2008, earlier than Ubuntu 6.06 LTS?

    I shall run Ubuntu as host on the virtual machine with virtualboz as virtualizer.


    Please advise which version shall I download. TIA

  2. falko

    falko Super Moderator ISPConfig Developer

    LTS stands for Long Term Support, that's why 6.06 will be supported longer than 7.04.

Share This Page